## org.hibernate.envers.configuration
Class RevisionInfoConfiguration

    java.lang.Object
      org.hibernate.envers.configuration.RevisionInfoConfiguration

    public class RevisionInfoConfiguration

extends Object

Author:
  Adam Warski (adam at warski dot org)

Constructor Summary
`RevisionInfoConfiguration(GlobalConfiguration globalCfg)`

Method Summary
`org.hibernate.envers.configuration.RevisionInfoConfigurationResult` `configure(Configuration cfg, org.hibernate.annotations.common.reflection.ReflectionManager reflectionManager)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RevisionInfoConfiguration

    public RevisionInfoConfiguration(GlobalConfiguration globalCfg)

Method Detail

### configure

    public org.hibernate.envers.configuration.RevisionInfoConfigurationResult configure(Configuration cfg,
                                                                                        org.hibernate.annotations.common.reflection.ReflectionManager reflectionManager)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.